<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>otgRKAE7P5B0nlOWmueHhYF5jDPEyIbKynb5Y+Rbt7o=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">rOzBx1e/FQtLJGqcMm5Fkxnkjao4seKxOZrDW32mREuOeYIoqlk+2Wuu3YM7XLpA2dCHjdBDRRkH
wA5Xdv4lLfi4aiIl4hW/yFwhLU8AouHiup7TECdNaxK5vPubpRNuGnM8XFCvznz7IlTi6LEnZfAi
ixXtQrFvtzTh2BDl4R9wybxz44oGJQ4UBOicEUdbgOdshmrM3som47kYpd+dZ1RaEoVlYORKjD0P
gAblCzC9oShvfoyNdr0k46lSo4WwQpH/AT3zR7FzVijImkr8wSM+8m0SEgjsVNyM1UEKfAvpjdoM
eBtB+I9yzptL70j1mF2al7tYdqMj85K27l2evQ==</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIDJTCCAg2gAwIBAgIaN2M0YTAxMzY6MTRiMGJlNjU0MWU6LTgwMDAwDQYJKoZIhvcNAQEFBQAw
PTELMAkGA1UEBhMCUlUxCTAHBgNVBAoTADEJMAcGA1UECxMAMRgwFgYDVQQDEw9Nb29ubGlnaHQg
TW91c2UwHhcNMTUwMTIwMDk1MDE5WhcNNDAwMTIxMDk1MDE5WjA9MQswCQYDVQQGEwJSVTEJMAcG
A1UEChMAMQkwBwYDVQQLEwAxGDAWBgNVBAMTD01vb25saWdodCBNb3VzZTCCASIwDQYJKoZIhvcN
AQEBBQADggEPADCCAQoCggEBALTzOWzrZzmOYkHWsFR23dtp4Epml41VDgnJs0PJEsy7nkJDF4Kp
rNq5luqX/bNB+AqR+Frw0WvVpeqctTzwNXCvxXi/sH6vf668ZawMgYey9MVgzum/MBZ5X/hX/n60
Wj34lcm80f3Uw6+zxobGfr4EcKfSL1RLRV3lElwSBzK1FiBpm+uor2Sy1fkAnASXiGAaXPah37Fk
EZoG6EWxSO2pCyIFE18gr7TPiAWRlDsc90FUUDQ7LhkMpHjh+MVLo79qhD/yT8StnHnoATDHELnq
t/VhZLNuZxCuIM/uZ+knD3Sp4tjLhy9G+DdxJA2I9vHcGP9KPGkrK3mzykgoqjUCAwEAAaMXMBUw
EwYDVR0lBAwwCgYIKwYBBQUHAwMwDQYJKoZIhvcNAQEFBQADggEBAJ90lLLgXOCbBd4JpPanyoEx
wPi5IgOj7GingpacvpzCGLKrWC9YRI2x5MwsdTXndkA6Ywd5/hTY3H0R7vBy2mkglBG1bQI6PbHC
zR+fqf4c20MuZEIBBkbGUIlP5VSpp5xA3uCqfWqWlPB0MdjVgOTkhrvMzu+lFIFG4wWM7TZYZyhs
v1Pu5YEztoGiEczNu6lS8f8MbmyNEWcgqVjkZMHjp6IkExCrffHrM1bb4SLPzQSDvkcPMdobPzZt
THamdsAgzeucYfms2ZFmaPUp+kuUXbWT/PslYD3CX4kfulScg/v/eYYgF1DvpjeCEUfYgVdsV1E4
FUuxcpGAVlBcKek=</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>yC6Mel/BnRaXGJ/zuKK9vue1YF7On/PnwJu5mLR7fXI=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/com.amanitadesign.steam.FRESteamWorks/META-INF/ANE/extension.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>fsTX1QgFUyj/KODZ5BYmAh5vevLrg/m9IRhR/+DF4oQ=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/com.amanitadesign.steam.FRESteamWorks/catalog.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>HdXutywSloVPlFAooM/cdd+1fxYz+4DA9PzpG4ROUms=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/com.amanitadesign.steam.FRESteamWorks/library.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>EI3lhHcvJAC4VbvrOaQyNj2gF1pJk0bq45Yp5tG9adY=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/com.amanitadesign.steam.FRESteamWorks/META-INF/ANE/Windows-x86/FRESteamWorks.dll"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>eDiRQVZm0ayKyuwT9i0U7dSLRXaHDCHt49Wy19YR0CU=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/com.amanitadesign.steam.FRESteamWorks/META-INF/ANE/Windows-x86/library.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>EI3lhHcvJAC4VbvrOaQyNj2gF1pJk0bq45Yp5tG9adY=</DigestValue></Reference><Reference URI="icons/128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>c5/JTA8WJyTuqfvU811zykSUk6UnOR2WQj4XrArzweI=</DigestValue></Reference><Reference URI="icons/16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>bv5K5q5YyvPozHLawbUI9BtMjVyPuyLsrJVypAKlXFg=</DigestValue></Reference><Reference URI="icons/32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>zG5Nb+omJiHeBkMRr5xTGbAhmLZZd/phhiFRDkdl8mE=</DigestValue></Reference><Reference URI="icons/48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>mdpA64IcNbrEEU+zB4N7h0QZcyubXSeydKDDeEvuvZg=</DigestValue></Reference><Reference URI="res/hd/commonUi.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>B1W4ZkoWttPHpQQfAVt5x1iefviZsa94qurNtmS4i2I=</DigestValue></Reference><Reference URI="res/hd/commonUi.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>VUdYLWBhhkXDLcL0rkCw5WWbH1Nyf8+3bWiUmkeXENU=</DigestValue></Reference><Reference URI="res/hd/intro.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>53qu/pw6wuCxuvM1J8sQpi6fIqwNG3q9AGxEBT9PxxY=</DigestValue></Reference><Reference URI="res/hd/m07down.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>4RBZNB65Pfc+PiBqjGEKHrs8PV8Bb+OCyw4wMkYwD7I=</DigestValue></Reference><Reference URI="res/hd/m07up.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>s6TJ8HECE+Q9USJcwsFlcL35vTvI0hee5NXxc1/ZMNc=</DigestValue></Reference><Reference URI="res/hd/m08.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>LjiaEgbnNde4aDCG/O5Rsg/mYrxawtpnb06gtj9F9A4=</DigestValue></Reference><Reference URI="res/hd/m11.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>1lVot4MWoDqEut76ie5b5PlgSvaGsnnCUQzC5Dp64YA=</DigestValue></Reference><Reference URI="res/hd/m12.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>V6k95FWQ3bIM1wpt/ZfZZ5oPTSrQqglic/s9Ij8J9WA=</DigestValue></Reference><Reference URI="res/hd/map.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>VAolGvjDGK5qwhd5L+vfx+2so4fzUN0Wk3W0BoQf0rw=</DigestValue></Reference><Reference URI="res/hd/map00.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>wgaKXHjiPCm+vnxA9lUEI6Ra5QCsRYXTerCLsmvv9Kk=</DigestValue></Reference><Reference URI="res/hd/map01.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>SxjjvlDOqi6wFOUAW+9PY/u22OEmgCxSzU3UQ5qh4GY=</DigestValue></Reference><Reference URI="res/hd/map03.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>D2ZDwk6xrKgcjIkHUUwkyUk5GtEpju0C02RlBxRg4RA=</DigestValue></Reference><Reference URI="res/hd/map04.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>tFFenYoiLq90P9gdoufts4hO2HihIHJKU/BHpfKRYfA=</DigestValue></Reference><Reference URI="res/hd/map05.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>67xP7QrzBsJAesod15t0H6Hgyy9XspzmkovUhBNpkrw=</DigestValue></Reference><Reference URI="res/hd/map06.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>hToszloetM0zlGTZuH824GujQpGKHhO383UnZI9jvWY=</DigestValue></Reference><Reference URI="res/hd/map07.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>EFfvdcmqPfAQgTMVSBR5nwa7huw1uOBenoQrTqzFF4s=</DigestValue></Reference><Reference URI="res/hd/map08.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>rBMUsxh5uma4wyB8LRc069rYB52uz4Om5938d2s1FYY=</DigestValue></Reference><Reference URI="res/hd/map09.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>A1A/CX7m9FiT5dPOL/LVwJF2vXNVMZuEhMSOXParp2k=</DigestValue></Reference><Reference URI="res/hd/map10.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>SbQfHVU3dEJddpsI+nDpmF2GgRXtRFybTyQ5mUiH0JI=</DigestValue></Reference><Reference URI="res/hd/map11.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>whuC/0PsRu+cGoKU5IwIWx4oJM2LsAyBaxZoMOcaS0E=</DigestValue></Reference><Reference URI="res/hd/map12.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>kztwiBOXLT5IC4K7FVyjDP3DgfmhdTZnS/h3GhV/pXM=</DigestValue></Reference><Reference URI="res/hd/map13.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>jpV618H4jrQkhq7pzy5GYnrm1qA+1y7aqdfo143ReUg=</DigestValue></Reference><Reference URI="res/hd/map14.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xUEwjadd2rfg/yd4jpRLEf5OpddOtgd48N6xwdkwjM0=</DigestValue></Reference><Reference URI="res/hd/map15.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>i5jrUiklW/T1Z5KvEJaOYYp+YFFAmHKV750axPaeedI=</DigestValue></Reference><Reference URI="res/hd/map16.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>BKkPKItO53cW6sR4mC8jnBUIICOFtd2IYtIB1Q/RPEQ=</DigestValue></Reference><Reference URI="res/hd/map17.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>/I7LBk9TF41NtwL+K4F/JZxv7KCUeJDr85aGFn3GAdc=</DigestValue></Reference><Reference URI="res/hd/map18.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>MMTS+/s+2mgCOoXVfAUY1uD+DEqiDoalwmaMYMzR+f0=</DigestValue></Reference><Reference URI="res/hd/map19.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>aC4T6L3g52JFRkQ6nECp4vuKI031xaetjpWfyDaFBZo=</DigestValue></Reference><Reference URI="res/hd/map20.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>lkgEci//6LUw2sOuFgqsgUHdaVXqh1oecmp9bZKS6c4=</DigestValue></Reference><Reference URI="res/hd/map21.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>w+CuBJtgE7rcw/lfU1McCd6ZHtF7bNM+0TDBLeguQtY=</DigestValue></Reference><Reference URI="res/hd/map22.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>GM/Q5KrOTugt6Ilkmh3uWzLD7RVN1cOsOBk9gzUVCyk=</DigestValue></Reference><Reference URI="res/hd/map23.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>TCSjfP0UO3FtVbYfmhUuWM+7D0fIUIRzqZ6B/D8jwrc=</DigestValue></Reference><Reference URI="res/hd/map24.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0kyTdTUyZQeEuRqORGqqYbPZm9HGg/Hrdc6mQupGKoI=</DigestValue></Reference><Reference URI="res/hd/map25.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>klegP/4pKMOOucKw5CJMQo2ThR0O3xlMLXqbmERnaLI=</DigestValue></Reference><Reference URI="res/hd/map26.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>uJnC/uTeITjKejWOLPC63lW+4r8m7hECHdWcuw+LTBc=</DigestValue></Reference><Reference URI="res/hd/map27.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>rUnio7KLbSJMRy/+JPU/58vfFlVhfnCTja1NpsMiDu8=</DigestValue></Reference><Reference URI="res/hd/map28.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>hugij41W9OKFBpHXdQ2X91AMDIIl0azaDdfkiqFm7yE=</DigestValue></Reference><Reference URI="res/hd/map29.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>SA+IHciD2gZfUNlUF+i/WvEC21UfhIcwfIry5DA20so=</DigestValue></Reference><Reference URI="res/hd/map30.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>hkRq1FyResmNVIrqkbWkEUn4HYdY0Hm3hVoadQlPjcA=</DigestValue></Reference><Reference URI="res/hd/map31.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>W5bx7kg/UoCbx4n0Cjouhnmcl/bvI8i5Oq6cj4YJn4E=</DigestValue></Reference><Reference URI="res/hd/map32.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>4oo2HvRU2hmXNTVe3GYR4nGAS+yyQmxGD9WjskVRzEU=</DigestValue></Reference><Reference URI="res/hd/map33.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>jCjdF7tpfpsIl1PMEZybyog+e0Q6o5iaKuAosTWg8oQ=</DigestValue></Reference><Reference URI="res/hd/map34.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>uK9ucBcnjJnXpAAvuO8tKWq96sygiy5CBwGp3xC4eAA=</DigestValue></Reference><Reference URI="res/hd/map35.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>qmq++tkTI5VG5oZ/aNQBjW9HVKU3STnULL8WcCiFNPk=</DigestValue></Reference><Reference URI="res/hd/menu.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>DH/tA0trhgGj6rJR1fh/ih3Piui7LNMJuxAUsVX9Qv4=</DigestValue></Reference><Reference URI="res/hd/mob.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>FZ0DcaHtHGTPKOteq5DZqwmkWQ1DRCxleT4vrfV40qo=</DigestValue></Reference><Reference URI="res/hd/mob2.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>IX7gAw1NP+46W69tQPis0R8L1NmenEV1BbbyouefgR0=</DigestValue></Reference><Reference URI="res/hd/mob3.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>a1F0PxShJ6EQ0YhHZ50u3oc5w/5LNhnF7QFNLCFJRw4=</DigestValue></Reference><Reference URI="res/hd/mob4.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>HKd/VnkcmWZKUBEKMX6wlWfRbEGr3hxsAft2RskbROI=</DigestValue></Reference><Reference URI="res/hd/mob5.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>fQR/RahYZNVPMvupNUiKKj75x4lV9OustqJLBsEs+GM=</DigestValue></Reference><Reference URI="res/hd/mob6.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>UZsxGxM72hKz/8O5sKtK9wpq5lSNJeWhJxsj5XsHW/g=</DigestValue></Reference><Reference URI="res/hd/pc/m07down.atf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>gMChqlnUX6VXfEaGKPVJ4/CcrxvVfT/FbH3FVPJLzGI=</DigestValue></Reference><Reference URI="res/hd/pc/m07up.atf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>nY7pRAtmv3fsKOiP/iUeQr3c5/HzAF2vA4q6WOWRyfo=</DigestValue></Reference><Reference URI="res/hd/pc/m08.atf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>m8EsHSxqFIL6ZRBTQevP7kDc/fg6KRmclTTOUB+Vzvo=</DigestValue></Reference><Reference URI="res/hd/pc/m11.atf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>B2sLsyrlBrGe6/Ev1O7xis4A6xR2Y7N7JZkg70XhCb0=</DigestValue></Reference><Reference URI="res/hd/pc/m12.atf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>kgMK+jGZy3gI9LDN2uQzXnId66pvLTnyb7SWciBEP4I=</DigestValue></Reference><Reference URI="res/hd/pc/map.atf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>SZQJY5qDKsguQ1DLDAhR7HQ1XBwoha22hb0TXrMVMhk=</DigestValue></Reference><Reference URI="res/hd/pc/mob.atf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>QkEXK+8tDtlZKEYMdvJiLbo6FCLy8jQjX9c2DdM4wwA=</DigestValue></Reference><Reference URI="res/hd/pc/mob2.atf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Pfhs5q/pgTPwbxxw2ntQY5nAgfYa+rCPyGr8x5zNgGw=</DigestValue></Reference><Reference URI="res/hd/pc/mob3.atf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>H8PV/zxBQP+2fWxfPPYoCzNYBZMwtyf5m8Mc1lDwBE8=</DigestValue></Reference><Reference URI="res/hd/pc/mob4.atf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ATeBE8vsAqgY9dlvO0fsdmww67syYOT0yhC37Lwz0gs=</DigestValue></Reference><Reference URI="res/hd/pc/mob5.atf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>7TsE43yuyVsB69UlElCmTG+1zFtyqzr68kwiPGvVF6E=</DigestValue></Reference><Reference URI="res/hd/pc/mob6.atf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>beTXlzhWN9gK3StFV88/bbubUhgqeFnzd3ut7Ur8htU=</DigestValue></Reference><Reference URI="res/hd/pc/ray.atf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>seuZTxYTtf1lzrjFZda2sOPzlCtDwY4vWIFwt1USEzY=</DigestValue></Reference><Reference URI="res/hd/pc/s08downLeft.atf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>AbFsHCiTj6W/q+MKAAfVhsoU4sTlvxckIvNz43fEvk4=</DigestValue></Reference><Reference URI="res/hd/pc/s08downRight.atf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>r56Ceruisw7IrMDdSOLVA+8PzptJ+VHxSnMEaQG8Dng=</DigestValue></Reference><Reference URI="res/hd/pc/s08upLeft.atf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>8scl1GSBrlJ8mDP8stDKBzsE/cAd9YSuCJumfwKnaeg=</DigestValue></Reference><Reference URI="res/hd/pc/s08upRight.atf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>pkgH9NHg3k4rZmmCm4w4iCWlXhb4qoS7eDMt86sTczo=</DigestValue></Reference><Reference URI="res/hd/pc/s09.atf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>kelcUKjHGYojmxl8OqVPnzq+lg8D7zvJ/OUOlOSisoI=</DigestValue></Reference><Reference URI="res/hd/pc/upgrades.atf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>GDKgq1ah5rlkQSEApZcFINHIRHRMfcG196ZWNeCWIlc=</DigestValue></Reference><Reference URI="res/hd/pc/wiki.atf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>zZ5b25eJSf/t9Bt3wahLLCxAPWtRHeDoseAizFOy39M=</DigestValue></Reference><Reference URI="res/hd/ray.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>AadfQu+nSlUtblnFMbynTOURmgzWsdANAtIEYfkts84=</DigestValue></Reference><Reference URI="res/hd/s08downLeft.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>QVhmC51kdSf6VLai89BaTnslOBLcgyZS7mkw8mOwVqw=</DigestValue></Reference><Reference URI="res/hd/s08downRight.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>7T+aYsBUXmRDVsyy49AeNHW4YBZDApwRejRctdq8hsA=</DigestValue></Reference><Reference URI="res/hd/s08upLeft.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0doTRAngQIFaDXkcZM3uHPgvl/eWvvqMg6MYQHXwa6g=</DigestValue></Reference><Reference URI="res/hd/s08upRight.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>OGsHqFB3XQJnkMSwiALrbVGrHPu8kRGhEoakWd0GYtM=</DigestValue></Reference><Reference URI="res/hd/s09.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xYM+sMbQk+q6fVxEcDUZl+jVAzJaFO2d7WUDODY/Hew=</DigestValue></Reference><Reference URI="res/hd/story00.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>PwK57xYochkM5ptyu2H/x6HfMyZJA+jHpYnblYhEkLE=</DigestValue></Reference><Reference URI="res/hd/story01.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>V9DcNa2elXqe2StHD4/CLDoexDXpL0vNCW9mWNwyKV8=</DigestValue></Reference><Reference URI="res/hd/story02.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>7PSM+Ypg8LYfepvN8NbQgoiKyMXJ0BVYHsUm8xjmWj8=</DigestValue></Reference><Reference URI="res/hd/story03.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>lG5G7L71Hy8Jqex4oHNRgu+paTRQjlK3+4I5KmRdxPU=</DigestValue></Reference><Reference URI="res/hd/story04.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>5H44k2//9y0g+jEuRTCu+QJWx7UhDDyabw/2BLZ31Lo=</DigestValue></Reference><Reference URI="res/hd/story05.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>R2GK2t4hBVbOO3KGiIQZogCwlWIeVR4kbu89WjdXPc0=</DigestValue></Reference><Reference URI="res/hd/story06.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>c1SYx85lKlrvXQ/5ZK5zA5CtG0VBU2ZIFWzx6VTEyIc=</DigestValue></Reference><Reference URI="res/hd/story07.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>6J0mX3CEycIU/iNXLcJz3W/6Jsa8gka/Th0D2FD8CMQ=</DigestValue></Reference><Reference URI="res/hd/story08.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>VXzAe97o6KWfE035Mwo4SEa2wBL6W29mZboCyQCZmq4=</DigestValue></Reference><Reference URI="res/hd/story09.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>yGi02GkfR7a6x69Y+PkKJhwDiCMtOyaUt6IHvKxNFGA=</DigestValue></Reference><Reference URI="res/hd/story10.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>mBs63bj+cRuxyZNgPi7Ho0i8Bue5e6H2+hSmD/CGIl0=</DigestValue></Reference><Reference URI="res/hd/story11.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>OxewD583sPzF+nsbh82dQLvnFg0/yGQIaE4CzAHWTtg=</DigestValue></Reference><Reference URI="res/hd/story12.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xXEdzEA81WSErRsgmt21q8l7dIkcIaKaDyNuDftCj/A=</DigestValue></Reference><Reference URI="res/hd/story13.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>tN4qlhT524FNp6lrWsRREX6+a8LzWIsqcwB9yX92zXc=</DigestValue></Reference><Reference URI="res/hd/story14.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>v7Rlt3o7xHDtfDYYb5PpunV3fWWj3NN1gXLiPa4U+TQ=</DigestValue></Reference><Reference URI="res/hd/story15.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0sFGAipenaxsNpv4potj4t6y+CoVHaJrnRS+2CMegPk=</DigestValue></Reference><Reference URI="res/hd/story16.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>7uPfEFBZ60Au55weJxOfEdVHTXrQw8hTkPDlJB16qzM=</DigestValue></Reference><Reference URI="res/hd/story17.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>N87uq6/A5gXo14cIFE4itMgU32IqasbsMv2LdqDaaIY=</DigestValue></Reference><Reference URI="res/hd/story18.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>vzd+kAPwdpnT4a2n3XqBqqKJgR1jhey+oJfwfFBqkH0=</DigestValue></Reference><Reference URI="res/hd/story19.jpg"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>c2/I5nUFefCzzK7HQ3hHfVAiSDX5mT2op4c8SpM0baQ=</DigestValue></Reference><Reference URI="res/hd/towers.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>97fJsAYsKrRUB9cy7R5Rs+OP0XyX3fZkVnmjEskVe9Q=</DigestValue></Reference><Reference URI="res/hd/towers.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>RAUpcDzJ6B3jL4YraPuuVpF3tu4+c0/BxoSbpqcAut0=</DigestValue></Reference><Reference URI="res/hd/towers2.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>o3czvx4DPEA0mMHtsslooX5D0Zl1iTQORbNkVf12zDs=</DigestValue></Reference><Reference URI="res/hd/towers2.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>cyUAGZ57jlDjrEkVWwReUgMb4XWCYB40lF7PrLEXBJE=</DigestValue></Reference><Reference URI="res/hd/towers3.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>5CTusSUA1ZpfI76isY/fn/pGmMm7snN5ZzVddDPfA+k=</DigestValue></Reference><Reference URI="res/hd/towers3.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>e67T/bXhD0XxckFvAOkFYfwO5keEGGyVwmlvm73aBKw=</DigestValue></Reference><Reference URI="res/hd/towers4.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>32vAV8a9MRaU0JgNHo2xqK3s42/uV9+lwwtXvsErmeo=</DigestValue></Reference><Reference URI="res/hd/towers4.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ce7hx8yrfUPz9lcvR7X7kcbhbUigZ6EmdZVhE36NdDs=</DigestValue></Reference><Reference URI="res/hd/upgrades.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>RAP9iIICDf8ddlln1bvrOMC8N9wDTO2is8GTQEdmgsI=</DigestValue></Reference><Reference URI="res/hd/wiki.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>pO9Q9UApgVDN0Xoy4DJx8kLGkloyKxIHdgAuDMNWh1A=</DigestValue></Reference><Reference URI="res/music/campaign.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>1B1qGPuvg1FNifZVEvcOC2tR0j43vt2+8a8BH61lNE8=</DigestValue></Reference><Reference URI="res/music/desertAction.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Rc7sy8EuNbAeWrR1qM6dL2QRBQYpLFfGK9gi6I/SrYk=</DigestValue></Reference><Reference URI="res/music/desertIdle.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>3nOI+ncYF7L8GNjVl21pD0xOZF8pbPFF1d5yjnw5aRQ=</DigestValue></Reference><Reference URI="res/music/endAction.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>XW01eHTE4OcYkD2MX3moeD9vcrgP71cvtu/O+9S2TNs=</DigestValue></Reference><Reference URI="res/music/greenAction.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>GX4d8mPVXeAULmi5hV/fzFKdTMdOSTIXqQQs3qVl5dQ=</DigestValue></Reference><Reference URI="res/music/greenIdle.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xjT552kKns+/IVbR9kygrNFeTBeIh/CuZWZDVfoMnYE=</DigestValue></Reference><Reference URI="res/music/iceAction.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>BqWIcp+qTfM4aPjL5vjLUFuybs8Gl1Ua5VaH6bpIPsA=</DigestValue></Reference><Reference URI="res/music/iceIdle.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>fQxkJoJqUme7Ky4F+ESFyv0e5dYXt6P5WKJStLFiQ6Q=</DigestValue></Reference><Reference URI="res/music/menu.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>om/ziuKL1dOZ8jowcmIDsYNQHQgfoMJHQZqZyQDig8I=</DigestValue></Reference><Reference URI="res/sound/achiev.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>EQCmWjmuOT41e2ZdoWTHJpEG7zeGAuLAOG+QMGS7XJk=</DigestValue></Reference><Reference URI="res/sound/animalDied.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>BIRvJ1m3SMvjao3tVxOWtTkYIMGzw756S506mjTw3ns=</DigestValue></Reference><Reference URI="res/sound/building.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>oBsmz/w71iYY6TLDcnBFENCGQrLKSJsBHKB87OJIKMM=</DigestValue></Reference><Reference URI="res/sound/buy.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>hcGp5sbGIjOgfnjgUqvwGRVrDXGSdO29QawBh4grM00=</DigestValue></Reference><Reference URI="res/sound/click.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>GfiuUQggvP9HSrH/wuL/Yto50i7uxAiaGe0olAxW794=</DigestValue></Reference><Reference URI="res/sound/exp.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Sb5exn7JJGmsSPUI1QPuBJ0IS5jfFBfD7UzgNyEtIak=</DigestValue></Reference><Reference URI="res/sound/factCoin.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0dMfC+dHtXnvdZqKbaP8zJVBGTvOHB8u/HZENqov6UQ=</DigestValue></Reference><Reference URI="res/sound/factCollect.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>B48mg4bNf4epGmi7P8otnLNrdKHudx8KYGP81XSg76A=</DigestValue></Reference><Reference URI="res/sound/fail.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>q2IhY3Z7pr2vLi0dKgtjH2zzer7lH1v01RavfkFCnXc=</DigestValue></Reference><Reference URI="res/sound/gateCrash.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>IHolqt3hUgyVpT1P30HKr0rn7oHSVXNWdbUgHuKAdGc=</DigestValue></Reference><Reference URI="res/sound/gateHit.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>okus0aOT3jxWZEjBZ2uEjP6/82d/hQrc5LQ3WIUbm6w=</DigestValue></Reference><Reference URI="res/sound/goldCollect.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>AKyREgXMEoEXIl8XUdkXB3cigO6KwHvfIGdtwMY6h4o=</DigestValue></Reference><Reference URI="res/sound/goldDrop.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>tiI3ap35OJwKwbIPvIjtZEC9uviia37v/R33CTOzl44=</DigestValue></Reference><Reference URI="res/sound/m01a.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Z54KdTOuNaoke1nxnBKI9+l/3oYFlPWcsGLEXu2V8Rg=</DigestValue></Reference><Reference URI="res/sound/m01d.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>FxF8oYqkCvf9LdMsM8BexOHxTbqGaWrvsmjGEPwbs7Q=</DigestValue></Reference><Reference URI="res/sound/m01d2.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>gmf+98qSDqw+LL+N3e4WcQnTv69oNT50kd6zrTPqn7w=</DigestValue></Reference><Reference URI="res/sound/m01d3.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>JRAZCpgCUtk6eWCK2tfy5tC2wkPmHRyvFhA0qn7ooz8=</DigestValue></Reference><Reference URI="res/sound/m02a.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Z54KdTOuNaoke1nxnBKI9+l/3oYFlPWcsGLEXu2V8Rg=</DigestValue></Reference><Reference URI="res/sound/m02d.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>uLNo8LBKaRuZ59lK4JYEMizD/3PoTTMbNK8Io63qWT4=</DigestValue></Reference><Reference URI="res/sound/m02d2.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>rLJvhAlj9qAav1V22RISxoTC2y+Jt7RDLKL4s36H3NI=</DigestValue></Reference><Reference URI="res/sound/m02d3.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>5RYjQPXPODoTRepmWkj+y3ezfeNWtm7ml7iqO6ZZvl8=</DigestValue></Reference><Reference URI="res/sound/m03a.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Jt+RiHPg0lszpY+wPp0rpckosZCIfe566CMZS4CjcVU=</DigestValue></Reference><Reference URI="res/sound/m03d.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>baSjfELalRfK3Dcw6HC50q2uvD8NHN4MdD+4Jz2vUpI=</DigestValue></Reference><Reference URI="res/sound/m03d2.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>eREYAb4UUmgneMEZ1hI3uNYhU3CqhF249YLd+1uHBGQ=</DigestValue></Reference><Reference URI="res/sound/m03d3.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>7o/7OZZ6gwtJM5ZNO+wM+sey+oVMzdqcTP8xNi4pdmM=</DigestValue></Reference><Reference URI="res/sound/m04a.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>VZ7gkyCZsEsuS4MDfRTh6g15hC7wJzixK36SW6RxiCA=</DigestValue></Reference><Reference URI="res/sound/m04d.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>2TKdwaovaiznQEJbIoXToJWFQKvC3LIR5SBlW1WsMUQ=</DigestValue></Reference><Reference URI="res/sound/m04d2.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Oy99VEqv+gaBOmXBrcQZBRNOX05fd/hP9COntrdamDg=</DigestValue></Reference><Reference URI="res/sound/m04d3.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>J4M2QmLYSG73K4Q89VUW8Vefr2Xl4rDhp99kZhda6TE=</DigestValue></Reference><Reference URI="res/sound/m05a.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Z54KdTOuNaoke1nxnBKI9+l/3oYFlPWcsGLEXu2V8Rg=</DigestValue></Reference><Reference URI="res/sound/m05d.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>idv0UxEQasizML7Bch9o10XBjDhGSm6MImpGmi4+6mc=</DigestValue></Reference><Reference URI="res/sound/m05d2.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>hX9aNZp/2jMLwRPL85xd0HVCgg8by7iTa/I+I6lp78E=</DigestValue></Reference><Reference URI="res/sound/m05d3.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>k4xeenfnCQgjQZdU9IB6RVizCTfkWrs7nO3BAkOaDn0=</DigestValue></Reference><Reference URI="res/sound/m06a.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>DJSUJag8qzoO7KlsZrtxI+w49t4sUxs2J+lLGjtAAy0=</DigestValue></Reference><Reference URI="res/sound/m06d.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>9Pu4wwjfUnW2K0H4AcTijHAE9Wwfo1vKAHS9qHBTFC0=</DigestValue></Reference><Reference URI="res/sound/m06d2.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>oJM5FheULuczyEoDH0vYWUGw9Ax58mDf2y7LMk4JwlI=</DigestValue></Reference><Reference URI="res/sound/m06d3.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>/iXnjFow6HBUsbEGVzuFgGLQIt3bupKu5H3Gbc9Yv3s=</DigestValue></Reference><Reference URI="res/sound/m07a.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Z54KdTOuNaoke1nxnBKI9+l/3oYFlPWcsGLEXu2V8Rg=</DigestValue></Reference><Reference URI="res/sound/m07b.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>JLcjcipoJpWi6CDb3GrUaAVDQXJazoUGxOlTuhQfMDY=</DigestValue></Reference><Reference URI="res/sound/m07d.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>CUAkVEuQcWd1Bc354UPIKN7LJ1/VNLkxtOutwVDqLSU=</DigestValue></Reference><Reference URI="res/sound/m08d.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>uHa4UDo24OyT5F+mGMaGm3uHEkCMSZv42Uquyhs6fQM=</DigestValue></Reference><Reference URI="res/sound/m08d2.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>+1CBWh5xinQnTSlGWlqyaUNUMQRmV/CtxWUWbqt2NfQ=</DigestValue></Reference><Reference URI="res/sound/m08d3.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>wZOI0OWdSjYwK0vUPmDmnNLM0B5dE0ICWWR7cQ0PXEQ=</DigestValue></Reference><Reference URI="res/sound/m09a.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xcMWYgZ0+lpCD+TS8MPaMoi3NVnSWk0QDn4wgxksDKY=</DigestValue></Reference><Reference URI="res/sound/m09d.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>7UPA4kRCkNAqZQ2KEV7utYgLNG45Jch8IOnDlMT21/4=</DigestValue></Reference><Reference URI="res/sound/m09d2.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ikoe4Wc0nn0j98wuHjmHEwYHXnTQGzctazMq3Je2SwQ=</DigestValue></Reference><Reference URI="res/sound/m09d3.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>bYU3oFf0weZMDc9aumgAB2t73ZMt2pr8f40PBqvG/Gw=</DigestValue></Reference><Reference URI="res/sound/m10a.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Z54KdTOuNaoke1nxnBKI9+l/3oYFlPWcsGLEXu2V8Rg=</DigestValue></Reference><Reference URI="res/sound/m10d.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>B2Zt8n7fPl7h4EzSj6hlc2JAnIfwpNcIW6aNyYinuXE=</DigestValue></Reference><Reference URI="res/sound/m10d2.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Bn70GXfaNA8TYGc96cZKsFvyWTR0avbZ1ov/6J1x6/4=</DigestValue></Reference><Reference URI="res/sound/m10d3.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>naTZPllrUOJYPn7zWZHVZNVr0Ee/jO/GPQa3wAFRHnw=</DigestValue></Reference><Reference URI="res/sound/m11a.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>DJSUJag8qzoO7KlsZrtxI+w49t4sUxs2J+lLGjtAAy0=</DigestValue></Reference><Reference URI="res/sound/m11d.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>JxQaLniY7vVcGbZbEGdi89Y87bbX0Yn3S7AcRHZkmrs=</DigestValue></Reference><Reference URI="res/sound/m11d2.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>lEIZbIZWvyb11LMyEMLCGLqV96Z7xMZXGZ0un8Huga0=</DigestValue></Reference><Reference URI="res/sound/m11d3.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>aotkIVIZ5XPuB4w7aB/kFy0oVh4AvhHa867RS0mgm0A=</DigestValue></Reference><Reference URI="res/sound/m12a.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>DJSUJag8qzoO7KlsZrtxI+w49t4sUxs2J+lLGjtAAy0=</DigestValue></Reference><Reference URI="res/sound/m12d.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>w3wj5NYLy+cLVFfyjrVhKoVWtWjxP1Ve5uhtnEiYcFM=</DigestValue></Reference><Reference URI="res/sound/m13a.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xamhBwBvE3B5BwpwWfj/1ELGVPVR0JBF+NBHi1SAKBE=</DigestValue></Reference><Reference URI="res/sound/m13d.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>A/be0NF52eKw+ecUP+4nMsrrJFD4qeRqx01LQwsqtbY=</DigestValue></Reference><Reference URI="res/sound/mineSet.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>5m8NfoNj36rcc9NIftgFqzc7jey+0quZ37Wmt3wY0E0=</DigestValue></Reference><Reference URI="res/sound/noclick.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>yTzO3hx74sjh5VMcBtva5pLJ84idlabNuiUfSgQ/hx4=</DigestValue></Reference><Reference URI="res/sound/ray.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>MghipB3UPWZM5f4guV+KuG0xzOmIGGzwxZebbg0AZ1w=</DigestValue></Reference><Reference URI="res/sound/rockCrash.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>aAlnqlkGKx4h037+rxRuoqrn2geshlP6v7fbhUqKNiI=</DigestValue></Reference><Reference URI="res/sound/rockHit.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>GzYQKoYbBbXrOaujNMZMh8QSeGJnClScmIcShXQomdU=</DigestValue></Reference><Reference URI="res/sound/rubyCollect.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ADoW03GJOV39xRo+LADgtM9lvDSEPyPfN+EX428EA0w=</DigestValue></Reference><Reference URI="res/sound/rubyDrop.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>j6JZzgyLh3TL44/GRFTHxCHWPN33ZGxHYUC5H9MsEXw=</DigestValue></Reference><Reference URI="res/sound/s01a.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>J5MZVJznAJvvrh9M92Ma4Il+u7+8zcUBySqOGnZnskQ=</DigestValue></Reference><Reference URI="res/sound/s01d.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>/oYkJt/S/iHRVm7Il7f/OMzsHFQcLiDMqWN6JL66XA0=</DigestValue></Reference><Reference URI="res/sound/s01d2.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>N8dj3HxObvWlHccwza/d4JqZ2i/Roz5RquTLAVfXSk0=</DigestValue></Reference><Reference URI="res/sound/s01d3.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>e4VX5Q+PKwJgO+g55ofth1a/0vlY0RdNiugwDfdKrrc=</DigestValue></Reference><Reference URI="res/sound/s02a.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>J5MZVJznAJvvrh9M92Ma4Il+u7+8zcUBySqOGnZnskQ=</DigestValue></Reference><Reference URI="res/sound/s02d.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>FM6yptFGu/GLkLHt/vXharE71THsZdD1zeeVPH0qioE=</DigestValue></Reference><Reference URI="res/sound/s02d2.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>U0Ok2YdO3TkLuyzsATC0Fh32fiIGKDCR+SQoRCmkpvs=</DigestValue></Reference><Reference URI="res/sound/s02d3.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>rv4evuV3uuc+YRw0fYt1rTHlmRZsj0aNBoqIUTufK30=</DigestValue></Reference><Reference URI="res/sound/s03a.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>J5MZVJznAJvvrh9M92Ma4Il+u7+8zcUBySqOGnZnskQ=</DigestValue></Reference><Reference URI="res/sound/s03d.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>np9FDYEenJVbOPpU11V3FT0YuKH3+jTyXEchtl9VzsQ=</DigestValue></Reference><Reference URI="res/sound/s03d2.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>qqTVKT1FghXmzOtC21MeikU66xrTWvwmrV31Sy6F/Y8=</DigestValue></Reference><Reference URI="res/sound/s03d3.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>636T3zJzRv9Q6aXm0Na8VOAiTnIMef26WvhhGzLn2+k=</DigestValue></Reference><Reference URI="res/sound/s04a.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>J5MZVJznAJvvrh9M92Ma4Il+u7+8zcUBySqOGnZnskQ=</DigestValue></Reference><Reference URI="res/sound/s04d.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>+tTa2ltdX2nopXHasiH6GfepmWXeFWp0iknY6bkiRm4=</DigestValue></Reference><Reference URI="res/sound/s04d2.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>mqF8x35TFeIA8o6/xQVvSaRUS68V034pAY+y9QKHsa8=</DigestValue></Reference><Reference URI="res/sound/s04d3.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>xxHXxbBPjV6JIQZZAQ9k9o22KUfF3I45uuLFPfZHKls=</DigestValue></Reference><Reference URI="res/sound/s05a.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>J5MZVJznAJvvrh9M92Ma4Il+u7+8zcUBySqOGnZnskQ=</DigestValue></Reference><Reference URI="res/sound/s05d.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Vl58aPFjriytaqVFbdqsru95SBOUPoDfzW3g7QIGEM4=</DigestValue></Reference><Reference URI="res/sound/s05d2.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>HQEDtZ1YV9JmXlLiD8ZcgPwR56s2LBmhrSc+BJSIz1A=</DigestValue></Reference><Reference URI="res/sound/s05d3.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>wimFFVHUCQbwPSvCn7Z+R2dAilyj0eRGRID2wh9bgg4=</DigestValue></Reference><Reference URI="res/sound/s06d.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>h3jJ8FsOtxailG5gn6Yce2+C4Q+nBP005fm7tWddpC4=</DigestValue></Reference><Reference URI="res/sound/s06d2.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>KYJ3IXTnHl+pn6Z4jJHwlh70H3yWavkRbXflIYfbiiI=</DigestValue></Reference><Reference URI="res/sound/s06d3.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>UEj2Av8eUBNeE8mxHc2CnRrgJAeJIfuzlZRFPxtfUGw=</DigestValue></Reference><Reference URI="res/sound/s07a.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>J5MZVJznAJvvrh9M92Ma4Il+u7+8zcUBySqOGnZnskQ=</DigestValue></Reference><Reference URI="res/sound/s07d.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ZZmEYhIts7uKFnTsHaoEimQrIU5wprO4QFuARzajSZY=</DigestValue></Reference><Reference URI="res/sound/s07d2.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>aIgNHOcwcyrPIdgNo3xF1xIUxii4G/Q9kJNJpSvLSFQ=</DigestValue></Reference><Reference URI="res/sound/s07d3.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>DgnYd1ADVUjz9Peg6WSwtHM00kASx1BsTEjclBAI2z8=</DigestValue></Reference><Reference URI="res/sound/s08a.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>J5MZVJznAJvvrh9M92Ma4Il+u7+8zcUBySqOGnZnskQ=</DigestValue></Reference><Reference URI="res/sound/s08d.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>kYoIw8+haU6mjYajrIKpDGS6h2Lw2pzi/l1mAA/ZTt4=</DigestValue></Reference><Reference URI="res/sound/s09d.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>YCuDNF+LT/uqp0oW+CJKAYspSYOhKRXVH8KrTGpTkt0=</DigestValue></Reference><Reference URI="res/sound/s09d2.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>cgevLY5P54OEui7dDlRbawwqm5NBb26MDH0ZbYFIYtA=</DigestValue></Reference><Reference URI="res/sound/s09d3.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>aTz3vCrlTXuB5flVuWNOyOtkQ3f4GqM0NQJpU6FuWcg=</DigestValue></Reference><Reference URI="res/sound/speedDown.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>8PzV6otFAgGWcRuOoMKiMAWkEH6SyqL83xrHlHvaxCk=</DigestValue></Reference><Reference URI="res/sound/speedUp.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>NVOdDVfp7zwNUCYk2Jq7RnLsbzTb06YHGilJZavHuqs=</DigestValue></Reference><Reference URI="res/sound/t00s.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>yCADJTWW5v3Si/GKyKE0w8MEBmzA/SISKzkZv5dzhew=</DigestValue></Reference><Reference URI="res/sound/t01s.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>s7z52wXUM85iNGjFpCQfxUY+WTAuWzOClIhYGT9S8xA=</DigestValue></Reference><Reference URI="res/sound/t02s.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>NYzVCGzrCHi714c3jN99sTicMhFrylu99n+SirxjPtk=</DigestValue></Reference><Reference URI="res/sound/t04s.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>swJiu75+/Dn10pwCUVyzkcPUQ3fQ83Wf2eG/N2U+pKQ=</DigestValue></Reference><Reference URI="res/sound/t05h.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>OHeFiCXzbyWdvGfbTX6fOjvgNVqGlMypLs60MjQWZPs=</DigestValue></Reference><Reference URI="res/sound/t05s.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ApvLAj0AxLMfsO7at8dTAtLJP1268Im0uHwFhmLwguM=</DigestValue></Reference><Reference URI="res/sound/t06s.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>lX7C73AGb0TMDZUl443Qad7htBV73kvzamQZ0hrvL0U=</DigestValue></Reference><Reference URI="res/sound/t07s.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>DpGS9U5EZ6/70WUl+/rNZzVk+wqvtJoc4TACGstpgGY=</DigestValue></Reference><Reference URI="res/sound/t97s.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>I+tAIyUhZ195CyyiCnwDkToWkXRUnnHiVP/AWcTsPNs=</DigestValue></Reference><Reference URI="res/sound/t98s.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>cvKw1zBmkuNQN0r36glZfbkP2y7VgygA1Ia/Ep21Pk8=</DigestValue></Reference><Reference URI="res/sound/towerAura.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>caiguwq4KOWK/U4Pewz32B1Z2qnEz1iHulk3chJFWZw=</DigestValue></Reference><Reference URI="res/sound/towerClose.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>cJX73NFi0K1TKs6QlothN5HltysVjCyQF+oeF9EM1u8=</DigestValue></Reference><Reference URI="res/sound/towerOpen.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>JCVVbtqyTeqtEb1VjZei1VWqH4ZIFaGooCQ4D5qAw/Q=</DigestValue></Reference><Reference URI="res/sound/towerSell.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>JkMqr8t59R/pmwszvCSooD5VOM/oBh4om4pCOi5rdO8=</DigestValue></Reference><Reference URI="res/sound/upgrade.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>5MHoqemxx7KMZ7WjlbzhyyJLz9q63xsHSZU7G0uxe2c=</DigestValue></Reference><Reference URI="res/sound/wave.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>UT6K3F2ySu/GYr4b+xQa3UUBlQBQjyPI/+g3spUzARU=</DigestValue></Reference><Reference URI="res/sound/win.mp3"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>JsOujT8Kk9W0qT0bsniFL2t0Nw+KsU2v8261tTBZwP4=</DigestValue></Reference><Reference URI="res/strings_en_us.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>e7RNIphbAR3XOU1tsjc9xI4qnmzKbvfSTjNEQdMjG3s=</DigestValue></Reference><Reference URI="res/strings_es_es.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>PYvTQemN4V7xqyTRIgyvcxQzkj+0xniaxwZb3E1BjF8=</DigestValue></Reference><Reference URI="res/strings_it_it.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0ohq7zmtG1vMqURxYp+rpwUOH3X/3QJGDIKs2NRKjD4=</DigestValue></Reference><Reference URI="res/strings_ru_ru.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>aUBpMZwrpMrWnp1QDzjpZ40QzeVigFdRU/pyNKZERkA=</DigestValue></Reference><Reference URI="res/tunga.ttf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>54fOEbS8+grCOwAB4TxG5d4royJ4o5XecaspvTG5cbU=</DigestValue></Reference><Reference URI="Startup.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0AXFsrMwBu3x4bdQlU8EiNAhzcWBkOtlX0Se2EyCOAI=</DigestValue></Reference>
      </Manifest>
    </Object>
    <Object xmlns:xades="http://uri.etsi.org/01903/v1.1.1#" > 
  <xades:QualifyingProperties>
    <xades:UnsignedProperties > 
      <xades:UnsignedSignatureProperties>
        <xades:SignatureTimeStamp>
     	  <xades:HashDataInfo uri="#PackageSignatureValue">
     	    <Transforms>
          	  <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
            </Transforms>
            <xades:EncapsulatedTimeStamp>
              MIIIQgYJKoZIhvcNAQcCoIIIMzCCCC8CAQMxCzAJBgUrDgMCGgUAMIGvBgsqhkiG9w0BCRABBKCB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            </xades:EncapsulatedTimeStamp>     	
     	  </xades:HashDataInfo>     	
        </xades:SignatureTimeStamp>
      </xades:UnsignedSignatureProperties> 
    </xades:UnsignedProperties>
  </xades:QualifyingProperties>
</Object>
  </Signature>
</signatures>
